@charset "utf-8";

@import url('/css/MeanMenu.css');
@import url('/css/Reset.css');
@import url('/css/Responsive.css');
@import url('/css/FontAwesome.css');
@font-face {
    font-family: 'Panefresco';
    src: url('/fonts/panefresco500wtregular-webfont.eot');
    src: url('/fonts/panefresco500wtregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/panefresco500wtregular-webfont.woff') format('woff'),
         url('/fonts/panefresco500wtregular-webfont.ttf') format('truetype'),
         url('/fonts/panefresco500wtregular-webfont.svg#panefresco_500wtregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'PanefrescoBold';
    src: url('/fonts/panefresco999wtregular-webfont.eot');
    src: url('/fonts/panefresco999wtregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/panefresco999wtregular-webfont.woff') format('woff'),
         url('/fonts/panefresco999wtregular-webfont.ttf') format('truetype'),
         url('/fonts/panefresco999wtregular-webfont.svg#panefresco_999wtregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'SansitaOne';
    src: url('/fonts/sansitaone-webfont.eot');
    src: url('/fonts/sansitaone-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/sansitaone-webfont.woff') format('woff'),
         url('/fonts/sansitaone-webfont.ttf') format('truetype'),
         url('/fonts/sansitaone-webfont.svg#sansita_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic&subset=latin,latin-ext');
*{ 
	margin:0; 
	padding:0; 
}
html{
	width:100%;
	height:100%;
}



#IndexBook {
	background-image: url(../images/book_bg1_07.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	height: 217px;
	width: 222px;
	margin-top: 25px;
}
#IndexBook a img {
	margin-top: 51px;
	margin-left: 21px;
}

#Book {
	background-image: url(../images/book_bg_08.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 187px;
	background-color: #012e4b;
    width: 100%;
        padding: 30px 0;
    margin-top: 20px;
    margin-bottom: -30px;
}
#Book p {
	text-align: center;
	color:#fff;
}
.book_link {
	height: 36px;
	width: 171px;
	margin-left: 53px;
	    margin-top: 25px;
}

#Book p span {
	font-size: 24px;
}


body{
	width:100%;
	height:100%;
	position:relative;
	font-size:13px;
	color:#2a2a2a;
	font-family: 'Open Sans', sans-serif;
}
a{
	text-decoration:none;
	color:#2a2a2a;
}
a:hover{
	text-decoration:none;
	color:#f7941d;
}
h1{
	font-size:22px;
    font-family: 'PanefrescoBold';
	font-weight:100;
	text-transform:uppercase;
	line-height:1.2;
}
h2{
	font-size:16px;
	text-transform:uppercase;
}
h3{
	font-size:18px;
	margin-bottom:5px;
}
h4{
	font-size:20px;
}
.Crveno{
	color:#012e4b;
}
.Plavo{
	color:#40587e;
}
.Sansita{
    font-family: 'SansitaOne';
}
header{
	position:relative;
	margin:0 auto;
	background:#012E4B;
	border-top:5px #7e7e7e solid;

}
header nav{
	background:#c2110e;
	text-align: center;
	text-transform:uppercase;
	color:#fff;
}
header nav ul{
	margin: 0;
	padding: 1em;
	list-style-type: none;
}
header nav ul li{
	display: inline;
	margin-left: 1em;
}
header nav ul li a{
	color:#fff;
}
header nav ul li:first-child{
	margin-left: 0;
}
header nav ul li ul{
	display: none;
}
header #Facebook{
	position:absolute;
	left:0;
	top:-1px;
	z-index:1000;
	height:42px;
	overflow:hidden;
}
header #NavLogo{
	position:relative;
	float:left;
	color:#fff;
	padding:8px 0 5px 10px;
}
header #NavBanner{
	position:relative;
	float:right;
	padding:8px 5px 10px 0;
	color:#fff;
	text-align:right;
}
header .Nesto{
	display:none;
}
#Banner{
	position:relative;
	margin:0 auto;
	margin-bottom:20px;
	text-align:center;
	    top: -10px;
}
#PagerCycle { position:relative; margin:0 auto; width:100%; font-size:0px;text-align:center;}
#PagerCycle a { border-radius: 50%; width: 15px; height: 15px; display:inline-block; margin: 5px; background: #fde6d0; color: #fde6d0; text-decoration: none; border:1px solid #d9c9ba; }
#PagerCycle a.ActiveSlide { background: #c2110e; color: #f18721; }
#PagerCycle a:focus { outline: none; }
#Sadrzaj{
	position:relative;
	margin:0 auto;
}
#Sadrzaj h1{
	color:#012e4b;
	margin:20px 0;
}
#Sadrzaj h2{
	color:#012e4b;
	margin:20px 0;
}
#Sadrzaj p{
	margin:10px 0;
}
#Sadrzaj ul{
	margin:10px 0;
	list-style:none;
}
#Karta{
	position:relative;
	width:100%;
	height:500px;
	overflow:hidden;
	margin-top:20px;
}
#Karta img{
	max-width:none;
}
footer{
	position:relative;
	margin-top:20px;
	min-height:35px;
	padding-top:15px;
	background:#3f81a9;
	border-top: #d0d0d0 solid 2px;
	color:#fff;
}
footer .left{
	position:relative;
	margin-left:20px;
}
footer .right{
	position:relative;
	margin-right:20px;
}
footer a{
	color:#fff;
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 568px) {
header #NavLogo{
	text-align:center;
	padding:0;
	margin:5px 0;
	float:none;
	width:100%;
}
header .Nesto{
	display:block;
	height:50px;
}
/*#Banner, #PagerCycle{
	display:none;
}*/
#Karta{
	height:300px;
}
footer{
	min-height:50px;
}
footer .left, footer .right{
	float:none;
	text-align:center;
}
}

@media screen and (max-width: 380px) {
header #NavBanner{
	text-align:center;
	padding:0 0 10px 0;
	margin:5px 0;
	float:none;
	width:100%;
}
}